<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="33" start.y="37" goal.x="12" goal.y="29" size="0.52"/>
        <agent id="1" start.x="45" start.y="33" goal.x="2" goal.y="2" size="1.78"/>
        <agent id="2" start.x="14" start.y="24" goal.x="40" goal.y="2" size="1.43"/>
        <agent id="3" start.x="37" start.y="16" goal.x="14" goal.y="6" size="1.68"/>
        <agent id="4" start.x="28" start.y="16" goal.x="51" goal.y="10" size="0.51"/>
    </agents>
</root>
